_id: fLU25FvuRWMCSxPP
_key: '!items!fLU25FvuRWMCSxPP'
img: systems/pf1/icons/skills/blue_15.jpg
name: Mesmerist
system:
  armorProf:
    value:
      - lgt
  bab: med
  casting:
    ability: cha
    cantrips: true
    domain: 0
    progression: med
    spells: psychic
    type: spontaneous
  classSkills:
    apr: true
    art: true
    blf: true
    crf: true
    dip: true
    dis: true
    esc: true
    int: true
    kar: true
    kdu: true
    khi: true
    klo: true
    kno: true
    kre: true
    lin: true
    lor: true
    per: true
    prf: true
    pro: true
    sen: true
    slt: true
    spl: true
    ste: true
    umd: true
  description:
    value: >-
      <p>Experts at charm and deceit, mesmerists compel others to heed their
      words and bend to their will. Psychic powers, primarily those of
      <em>enchantment</em> and <em>illusion</em>, give mesmerists the tools they
      need to manipulate others—usually for their own personal gain. The very
      gaze of a mesmerist can hypnotize someone into following his whims.
      Mesmerists frequently form cults of personality around themselves, and
      they develop skills and contingency plans in case their ploys are
      discovered.</p><p>They draw their magic from the <em>Astral Plane</em>,
      and many consider their minds to be conduits to enigmatic spaces others
      can’t comprehend.</p><p><strong>Role:</strong> Mesmerists wield power over
      lesser minds, suppressing foes’ wills to weaken them. Priding themselves
      on their trickery and inventiveness, they also support their allies—and
      often themselves—with magical tricks, most of which offer protection.
      Their limited healing ability primarily provides <em>temporary hit
      points</em>, so mesmerists aren’t the strongest primary healers, but they
      can easily remove conditions that typically affect the mind.</p><h2>Class
      Skills</h2><p>The mesmerist’s class skills are Appraise (Int), Bluff
      (Cha), Craft (Int), Diplomacy (Cha), Disguise (Cha), Escape Artist (Dex),
      Intimidate (Cha), Knowledge (arcana) (Int), Knowledge (dungeoneering)
      (Int), Knowledge (history) (Int), Knowledge (local) (Int), Knowledge
      (nobility) (Int), Knowledge (religion) (Int), Linguistics (Int),
      Perception (Wis), Perform (Cha), Profession (Wis), Sense Motive (Wis),
      Sleight of Hand (Dex), Spellcraft (Int), Stealth (Dex) ,and <em>Use Magic
      Device</em> (Cha).</p>
  links:
    classAssociations:
      - level: 1
        uuid: Compendium.pf1.class-abilities.ou85mTXBHWjreUYw
      - level: 1
        uuid: Compendium.pf1.class-abilities.40X1l46RRbJE02qU
      - level: 1
        uuid: Compendium.pf1.class-abilities.JZlCwRBCgOeFxIk7
      - level: 1
        uuid: Compendium.pf1.class-abilities.EbVLpbO2masMTMBC
      - level: 2
        uuid: Compendium.pf1.class-abilities.7bJF48eC3lZpL1LG
      - level: 3
        uuid: Compendium.pf1.class-abilities.m1uPDPwBd5mm6COj
      - level: 3
        uuid: Compendium.pf1.class-abilities.4Tls63kS3Gq9MH7X
      - level: 5
        uuid: Compendium.pf1.class-abilities.Item.5lDEyC6WejFyTEho
      - level: 5
        uuid: Compendium.pf1.class-abilities.k5jZbHNa0BdrcSGn
      - level: 5
        uuid: Compendium.pf1.class-abilities.tX50itDqdNfe1qpj
      - level: 11
        uuid: Compendium.pf1.class-abilities.ATsERP3UJdSOvi14
      - level: 12
        uuid: Compendium.pf1.class-abilities.4IIOGeT5qafH4HRa
      - level: 20
        uuid: Compendium.pf1.class-abilities.BeXGJBlieLrwpJps
  savingThrows:
    ref:
      value: high
    will:
      value: high
  skillsPerLevel: 6
  tag: mesmerist
  wealth: 3d6 * 10
  weaponProf:
    custom:
      - Hand Crossbow
      - Sap
      - Sword Cane
      - Whip
    value:
      - simple
type: class

